Support » Plugin: WP Social Proof » Please test with wordpress 5.7 and help to integrate with Google analytics

  • I like your plugin but found few drawbacks.
    Google analytics integration and recent version not compatible with wordpress 5.7.
    I believe you will consider these requests in next release and help me to resolve.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor DylanAuty

    (@dylanauty)

    Hi @vismithams,

    Thank you so much for bringing these issues to our attention, we really do appreciate it.

    I have logged this on our development schedule and we will continue to work on improvements to the system in the near future.

    We expect to have the WordPress 5.7 patch ready within the next week or so, along with a few smaller improvements to the system.

    We will also be looking into Google Analytics integration in the future.

Viewing 1 replies (of 1 total)
  • The topic ‘Please test with wordpress 5.7 and help to integrate with Google analytics’ is closed to new replies.